[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = WCCARBODY
DisableDev = 1

[Material_CarPaint_Solid]
Skins = 07_grand_prix_white
FresnelMax = 0.5
FresnelC = 0.03
AmbientSpecular = 0.5
ClearCoatThickness = 0.01
SpecularBase = 0.1, 50
SpecularSun = 0.5, 1500

[MODEL_REPLACEMENT_0]
FILE=nissan_skyline_r34_r_tune.kn5
HIDE=Object003
INSERT=
INSERT_AFTER=
